# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  depute_group_id: 1
  fiche_type_id: 1
  fiche_url: MyString
  titre: MyString
  civilite: MyString
  firstname: MyString
  name: MyString
  email: MyString
  politique_departement_id: 1
  circonscription_id: 1

two:
  depute_group_id: 1
  fiche_type_id: 1
  fiche_url: MyString
  titre: MyString
  civilite: MyString
  firstname: MyString
  name: MyString
  email: MyString
  politique_departement_id: 1
  circonscription_id: 1
